# The Wonder Dome

This website serves as a tiny, little source of information about a specific tiny, little server sitting in a tiny, little house nestled in a tiny, little suburb of Charlotte, NC, USA, Earth.

You can see this site at: https://www.wonderdome.net/

## Installing

+ Requires: [git](https://git-scm.com/), [Node](https://nodejs.org/), [Gulp](http://gulpjs.com/), and a static web server (we recommend [nginx](https://nginx.org/)).

+ Clone from the git repo:

```shell
git clone https://git.itsericwoodward.com/eric/wonderdome-site.git wonderdome
```

+ Go into the directory for the site:

```shell
cd wonderdome
```

+ Install the required NPM libraries:

```shell
npm install
```

+ Put the site's base URI in a file called `base_uri` (or copy the supplied one, based on your chosen environment):

```shell
cp base_uri.production base_uri
```

+ Build the site

```shell
gulp build
```

+ The build command will output to the `www` directory.

+ Point the web server to the `www` directory.

+ Share and enjoy!
