---
title: Welcome
description: Welcome to the Wonder Dome, a tiny, little server sitting in a tiny, little house nestled in a tiny, little suburb of Charlotte, NC, USA, Earth.
date_pub: 2018-07-04T03:26:00-04:00
date_upd: 2018-07-07T01:21:00-04:00
content_type: formatted
---

## Welcome to the Wonder Dome!

You have stumbled upon a tiny, little server sitting in a tiny, little house nestled in a tiny, little suburb of Charlotte, NC, USA, Earth.

<a href='/images/server_pic.jpg' class='serverPic-link'><figure><img src='/images/server_pic.jpg' alt='The Tiny, Little Wonder Dome Server' class='serverPic-img' /><figcaption>The Tiny, Little Wonder Dome Server</figcaption></figure></a>

This box primarily serves as [a private Pleroma instance](https://social.wonderdome.net/) run by (and for) a certain family and their close ([meatspace](https://en.wikipedia.org/wiki/Real_life)) associates. Through this instance, said family (and said associates) may connect and converse with the [Fediverse](https://en.wikipedia.org/wiki/Fediverse)-at-large in an attempt to foster dialogue (and share [cat pictures](https://toot.cafe/@itsericwoodward/99988917928015328)) while avoiding the [evil corporate social media silos](https://indieweb.org/silo-quits).

The main things you can find here are:

+ [The Terms of Service (aka *Da Roolz*)](./tos.html) for using the Wonder Dome's [Pleroma](https://pleroma.social/) instance (located at [social.wonderdome.net](https://social.wonderdome.net)), and
+ [A Brief Guide to Getting Started in the Fediverse](./guide.html), our brief guide to getting... started... in the.... Fediverse... Anyways, you should read it if you don't know where to begin with this whole "Mastodon / Pleroma / PeerTube / decentralized [birdsite](https://mastodon.social/tags/birdsite)" thing.

If you have any questions or concerns about [our private Pleroma instance](https://social.wonderdome.net/) or [how to use it](./guide.html), please feel free to contact our admin [@eric via said instance](https://social.wonderdome.net/users/eric),
or via e-mail at <a href="mailto:&#101;&#114;&#105;&#099;&#064;&#119;&#111;&#110;&#100;&#101;&#114;&#100;&#111;&#109;&#101;&#046;&#110;&#101;&#116;">&#101;&#114;&#105;&#099;&#064;&#119;&#111;&#110;&#100;&#101;&#114;&#100;&#111;&#109;&#101;&#046;&#110;&#101;&#116;</a>.

Thanks for visiting!

<a href="#" class="topLink">[ Back to Top ]</a>
