---
title: Terms of Service
description: The Terms of Service for using the Pleroma instance located at social.wonderdome.net (aka Da Roolz).
date_pub: 2018-07-04T03:59:00-04:00
date_upd: 2018-07-07T01:21:00-04:00
content_type: formatted
short_code: ts
---

## Terms of Service for The Wonder Dome

This document is intended to outline the general policy of the [Pleroma](https://pleroma.social/) instance at [social.wonderdome.net](https://social.wonderdome.net). It has been _heavily_ adapted from [the terms](https://info.pleroma.site/tos.html) used at [pleroma.site](https://pleroma.site).

_Editor's note: Yes, we do take a light tone with the below roolz, but that's because we think "not being an jerk" should be the default way to behave, and shouldn't have to be spelled out in <strike>10</strike> **12** specific roolz. However, here you are, looking for roolz to follow, so we respectfully offer the following ones, in the hopes that we can cure society of all it's ills. Thanks. - The Editor_

<a href="#" class="topLink">[ Back to Top ]</a>

### Da Roolz

Below are the <strike>10</strike> **12** simple roolz for using [social.wonderdome.net](https://social.wonderdome.net).

1. You do not talk about Wonder Dome.
2. On second thought, it's OK if you talk about Wonder Dome.
3. If tonight's your first night, you gotta post something.
4. Be excellent to each other. That means no harassment, stalking, or disclosure of others' personal details (doxing).
5. Content which could be deemed inappropriate for a PG-13 movie or workplace environment should either be tagged <em>#nsfw</em>, or set as sensitive content, depending on the frontend used.
6. There is no rool #6.
7. If you, as a user of this instance, have trouble with a local or remote user violating these rules, _please do not take the law into your own hands_. Instead, contact an admin, as we can usually deal with the problem without resorting to bloodshed (usually). Likewise, we would prefer it if you don't contact the remote instance's admin about your troubles, as it tends to lead to bad blood between instances, but we will do so if we believe escalation is necessary.
8. **We don't like spam!** As a result, mass-advertising content is prohibited. However, tastefully reminding your followers of things like Patreon or websites where they can purchase your content is perfectly fine.
9. Content that is illegal in the United States is expressly prohibited, _no matter how stupid the laws banning such content may be_.
10. There is still no rool #6, and now there is no rool #10.
11. There are presently no content type restrictions on media uploads. *Please don't make us change this!* Uploading media that is malicious in nature (e.g. malware), or which belongs to others without permission or attribution, may result in us bringing down the ban-hammer.
12. If you have any questions or concerns that aren't covered by the above policies, please feel free to [contact an admin](https://social.wonderdome.net/users/eric).

<a href="#" class="topLink">[ Back to Top ]</a>

### Moderator Contacts for Violations

If you feel that you, or these rules, have been violated, please contact one of the below listed administrators:

+ [@eric](https://social.wonderdome.net/users/eric)
+ Sorry, he's the only one (so far), but believe us when we say that he's just as scared of you as you are of him.

<a href="#" class="topLink">[ Back to Top ]</a>

_From here, you can either [go put these terms to good use](./guide.html), or you can [go back to the front page](./index.html). The choice is yours!_
